製品OS対応情報

型番検索

ドットインパクトプリンター ドライバー
Mac OS® X 以降 対応表


ドットインパクトプリンターは Mac OS X以降のOS に対応しておりません。
・Classic環境におけるネットワーク接続時のみ、以下のプリンターが動作可能です。
  VP-1850, VP-2300, VP-4300, VP-5200, VP-6200
・Classic環境での動作確認結果は、印刷や画像入力などの基本動作が可能であるかを確認したものであり、 Classic環境での動作を保証するものではありません。また、従来のMac OS上で動作していたすべての機能及び入出力結果を保証するものでもありません。
・動作確認はすべて、Mac OS Ver.10.0上にて行っております。
・Classic環境はMacOS X 10.5以降およびMacOS X 10.4(IntelべースMac)以降ではご利用いただけません。
※ Apple、Mac、Macintosh、Mac OS、OS X、Bonjour は、米国およびその他の国で登録された Apple Inc. の商標です。

カテゴリーを選び直す